:root {
--JARzTfYpvMBy: #225C91;
--tbhmzqRhsYmC: #F7F7F7;
--aNRXlwFIMnyB: #ffc107;
--vpyhxActjBzV: #FF4C4C;
--OJcARKIvSggU: #eae7e7;
--JamLbNzFXVGT: #000;
--bVRuawWisihk: rgba(250, 200, 200, 0.5);
--TZRLbNzbJtcQ: #e94972;
--TTFfgeSgYgNG: #b00000;
--WyGyGzmOSjAD: #fff;
--vOodJAKeQMGh: #F7F7F7;
--KhmfpFKkRNjg: #edecec;
--VUeEKFYRHUSk: #fff;
--cnSqQpHvVIDL: #dbd2d2;
--lucaSeUaZEPf: #000000;
--wvyduivZDezJ: #3e13f0;
--zEkBXrusuGQT: #240c8c;
--dGcJnhCkDabj: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--JamLbNzFXVGT);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vOodJAKeQMGh);
color: var(--JamLbNzFXVGT);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.yQVBCBNDkbrU {
background-color: var(--vOodJAKeQMGh);
padding: 10px 0;
display: flex;
}

.qMWZeybssqBk {
gap: 30px;
display: flex;
align-items: center;
}

.xBEKpwPJdqQc {
display: flex;
align-items: center;
}

.ZClPArfyaKnM {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.ZClPArfyaKnM a,
.SppTeQatDfrb {
cursor: pointer;
pointer-events: auto;
}

.ZClPArfyaKnM img {
width: 70px;
border-radius: 16px;
}

.ZXNjXQMVBAyb {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.TSWcLuERjSPx .ZXNjXQMVBAyb{
white-space: normal;
}
.lbScVFjKwphm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.sKLIoBfBMmMX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.kUEBTNgapGXH {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.zdBGpFJbVQRA {
position: relative;
}

.zdBGpFJbVQRA.active a {
color: var(--JARzTfYpvMBy);
font-weight: bold;
}

.DdErzSrBLfIV {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.DdErzSrBLfIV a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.DdErzSrBLfIV a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.DdErzSrBLfIV a:nth-child(2):hover {
background: #1f7d04;
}

.QFSHurEoHwUN {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.DSxHuORUFSJM {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--vOodJAKeQMGh);
border: 1px solid var(--VUeEKFYRHUSk);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.zdBGpFJbVQRA:hover > .DSxHuORUFSJM {
display: block;
}

.HiNLMFnWrIkq {
margin: 0;
}

.WalmsEIBivma {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.WalmsEIBivma:hover {
background: rgba(0,0,0,0.05);
}

.NGDyNNOIjTRs {
color: var(--JamLbNzFXVGT);
}

.yoUipLLCgssS,
.qMWZeybssqBk,
.UjjZScKwxncg{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.yoUipLLCgssS {
background-color: var(--vOodJAKeQMGh);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.hOajTtDQVETj {
background-color: var(--vOodJAKeQMGh);
padding: 0 15px;
}

.OUKxvUmJNlDL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.NGDyNNOIjTRs > .ZXNjXQMVBAyb {
display: none;
}

.CyQUYfUKCHYH {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.XjRfWeONeGrg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.CyQUYfUKCHYH img {
border-radius: 22px;
height: auto;
display: block;
}

.FiyKahSTDlKv {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--WyGyGzmOSjAD);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.FiyKahSTDlKv a:hover {
color: var(--WyGyGzmOSjAD);
}

.NSdLDZPtgiHR{
background-color: var(--vpyhxActjBzV);
color: var(--WyGyGzmOSjAD);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.NSdLDZPtgiHR:hover {
background-color: var(--TTFfgeSgYgNG);
}

.qtoZILwstsuO {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.qtoZILwstsuO span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.qtoZILwstsuO p {
color: var(--WyGyGzmOSjAD);
font-size: 34px;
text-align: start;
}

.aBhZroLObWUe {
border-radius:6px;
overflow: hidden;
}

.JSUjfZOTIrqg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TTFfgeSgYgNG);
color: var(--WyGyGzmOSjAD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.taraaoiHFqof {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.IMLXFwGfqAxM {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.XCtpmNMeOJIu {
transition: filter 0.3s ease, transform 0.3s ease;
}

.XCtpmNMeOJIu:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.HFFDZmoUthFu {
margin-top: 40px;
}

.IskYrYmutNGb {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.TVANuVfLoUqT {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--WyGyGzmOSjAD);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.TVANuVfLoUqT:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--WyGyGzmOSjAD);
}

.TVANuVfLoUqT:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.TVANuVfLoUqT a {
color: var(--WyGyGzmOSjAD);
}

.hFVFFLNsmffA {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.YBUxmlUkSpwx {
background-color: var(--vpyhxActjBzV);
color: var(--WyGyGzmOSjAD);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.YBUxmlUkSpwx:hover {
background-color: var(--TTFfgeSgYgNG);
}

.jqtxoCzKOSFJ {
color: var(--WyGyGzmOSjAD);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.UjjZScKwxncg {
background-color: var(--vOodJAKeQMGh);
color: var(--JamLbNzFXVGT);
padding: 30px 0;
}

.uDIivfLvBKra {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.RxqeHcMipIxT {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--vpyhxActjBzV);
}

.jsbVuFdtUcix {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.jsbVuFdtUcix .aZtpfcohaXkB:first-child:first-child {
width: 48px;
}

.IPelbpRgkveC {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.GxGRQTcvSZpB {
display: flex;
}

.CTXrrTaJknxT {
position: relative;
display: inline-block;
}

.GnHpGOOGbHEr {
background: var(--vOodJAKeQMGh);
color: var(--JamLbNzFXVGT);
font-weight: 600;
border: 2px solid var(--JamLbNzFXVGT);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.kGKOGGRznzpJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .GnHpGOOGbHEr .kGKOGGRznzpJ {
transform: rotate(180deg);
}

.WuMZiSasYOVf {
display: none;
position: absolute;
min-width: 145px;
background: var(--WyGyGzmOSjAD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--aNRXlwFIMnyB);
z-index: 99;
padding: 6px 0;
}

.QdWxvKgAMKlD {
left: 0;
bottom: 110%;
}

.AHOvHEbbwwtn {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .WuMZiSasYOVf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.WuMZiSasYOVf .xyKqcubyTbHe {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JamLbNzFXVGT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.WuMZiSasYOVf .xyKqcubyTbHe:hover {
background: var(--TTFfgeSgYgNG);
color: var(--aNRXlwFIMnyB);
}

.WuMZiSasYOVf .xyKqcubyTbHe.is-active {
color: var(--aNRXlwFIMnyB);
font-weight: 600;
background: var(--TTFfgeSgYgNG);
border-radius: 8px;
}

.nNrEtAdevXfR ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.nNrEtAdevXfR {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.nNrEtAdevXfR ul li a:hover {
color: var(--zEkBXrusuGQT);
}

.tINFTGwMRkJT {
padding-top: 28px;
text-align: center;
}

.EnUlgvDlgLIh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--JARzTfYpvMBy);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EnUlgvDlgLIh:hover {
opacity: 1;
}

.EnUlgvDlgLIh::after,
.EnUlgvDlgLIh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--WyGyGzmOSjAD);
}

.EnUlgvDlgLIh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EnUlgvDlgLIh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.xzdMyeFOvZYl__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xzdMyeFOvZYl__btn {
background-color: var(--JARzTfYpvMBy);
color: var(--WyGyGzmOSjAD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xzdMyeFOvZYl__btn:hover {
background-color: var(--TTFfgeSgYgNG);
color: var(--WyGyGzmOSjAD);
}

.xzdMyeFOvZYl__text {
font-weight: 400;
}

.xzdMyeFOvZYl__text a {
font-weight: 400;
}

/*casinos-list*/
.TSWcLuERjSPx {
margin-top: 30px;
background-color: var(--vpyhxActjBzV);
width: 100%;
border: 1px solid var(--dGcJnhCkDabj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ryGnuMpAZVIl {
display: flex;
justify-content: space-between;
align-items: center;
}

.ClqwgIwJpiqF {
display: flex;
align-items: center;
}

.ClqwgIwJpiqF:nth-child(1) {
width: 30%;
}

.ClqwgIwJpiqF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--dGcJnhCkDabj);
border-left: 1px solid var(--dGcJnhCkDabj);
height: 100px;
}

.ClqwgIwJpiqF:nth-child(3) {
width: 20%;
justify-content: center;
}
.ClqwgIwJpiqF strong{
font-size: 18px;
}

.tHtcZtNUTkik {
width: 150px;
}

.tHtcZtNUTkik img{
border-radius: 16px;
}

.EBBnxUvGSiuo {
margin-left: 24px;
}

.yHbTYMGQIJGi {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--dGcJnhCkDabj);
border-radius: 15px;
width: 130px;
}

.gxkkqOMwfJoq {
color: var(--aNRXlwFIMnyB);
font-size: 24px;
}

.PBFTyXVjHXUL {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JARzTfYpvMBy);
color: var(--WyGyGzmOSjAD);
transition: background-color 0.7s ease;
}

.PBFTyXVjHXUL:hover {
background-color: var(--TTFfgeSgYgNG);
color: var(--WyGyGzmOSjAD);
}

table {
width: 100%;
border: 1px solid var(--tbhmzqRhsYmC);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--tbhmzqRhsYmC);
max-width: 100%;
}


td {
    border: 1px solid var(--JamLbNzFXVGT);
    border-radius: 6px;
    padding: 10px;
    color: var(--tbhmzqRhsYmC);
    white-space: normal;
}

table thead {
background-color: var(--WyGyGzmOSjAD);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JamLbNzFXVGT);
border: 1px solid var(--JamLbNzFXVGT);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--JamLbNzFXVGT);
background-color: var(--VUeEKFYRHUSk);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--JamLbNzFXVGT);
}
.PbwBSMWvoELc {
border-radius: 20px;
}

.PbwBSMWvoELc, .PbwBSMWvoELc table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.PbwBSMWvoELc, .PbwBSMWvoELc table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.PbwBSMWvoELc table {
width: max-content;
width: 100%;
}

.wNOeCglJuKIC-item {
background-color: var(--tbhmzqRhsYmC);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--dGcJnhCkDabj);
color: var(--JamLbNzFXVGT);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.wNOeCglJuKIC h3 {
font-size: 20px;

}
.LfEwnxHSCvvq {
text-align: left;
}

.wNOeCglJuKIC-item:last-child {
margin-bottom: 0;
}

.wNOeCglJuKIC-item h3 {
margin: 10px 0;
}

.iOsJQiZfnWsA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VuQskPlNjzTw {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.YthypRYOregb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.nkZkNtMsORzi {
display: flex;
align-items: center;
}

.WErFsQNdAgZf {
text-decoration: none;
transition: color .2s;
}

.WErFsQNdAgZf:hover {
text-decoration: underline;
color: var(--TTFfgeSgYgNG);
}

.WErFsQNdAgZf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jeikajdnPKGZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.kUEBTNgapGXH {
flex-direction: column;
gap: 20px;
}

.qMWZeybssqBk {
padding: 0 15px;
flex-wrap: wrap;
}

.lbScVFjKwphm {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.DdErzSrBLfIV {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.ZClPArfyaKnM {
width: auto;
}

.ZClPArfyaKnM img {
width: 50px;
margin-left: 0;
}

.IskYrYmutNGb {
flex-direction: column;
align-items: center;
}
/* Footer */
.uDIivfLvBKra {
flex-direction: column;
}

.nNrEtAdevXfR ul {
flex-direction: column;
gap: 20px;
}
.PbwBSMWvoELc table {
width: max-content;
width: 100%;
}
.ClqwgIwJpiqF:nth-child(1),
.ClqwgIwJpiqF:nth-child(2),
.ClqwgIwJpiqF:nth-child(3){
width: 33%;
}

.dYPAGxtSgQQh{
text-align: center;
padding: 0 10px;
}
.EBBnxUvGSiuo {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.DdErzSrBLfIV {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--vOodJAKeQMGh);
border-top: 1px solid var(--dGcJnhCkDabj);
}

.DdErzSrBLfIV a:first-child {
border: 1px solid var(--dGcJnhCkDabj);
}

.DdErzSrBLfIV a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.ZClPArfyaKnM > .ZXNjXQMVBAyb {
display: none;
}

.NGDyNNOIjTRs > .ZXNjXQMVBAyb {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.FiyKahSTDlKv {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.NSdLDZPtgiHR {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.taraaoiHFqof {
grid-template-columns: repeat(2, 1fr);
}

.UjjZScKwxncg{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.jsbVuFdtUcix {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.FiyKahSTDlKv {
font-size: 20px;
width: 100%;
}

.NSdLDZPtgiHR {
font-size: 20px;
}
.XCtpmNMeOJIu {
max-width: 250px;
}

.IMLXFwGfqAxM{
flex-wrap:wrap;
}

.jqtxoCzKOSFJ {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ryGnuMpAZVIl{
flex-wrap: wrap;
}
.ClqwgIwJpiqF:nth-child(1){
width: 100%;
justify-content: center;
}
.ClqwgIwJpiqF:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ClqwgIwJpiqF:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.YBUxmlUkSpwx{
max-width: 280px;
}
.EnUlgvDlgLIh {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.EnUlgvDlgLIh::after,
.EnUlgvDlgLIh::before {
width: 14px;
}

.ClqwgIwJpiqF:nth-child(1) {
flex-direction: column;
}
.ClqwgIwJpiqF:nth-child(2),
.ClqwgIwJpiqF:nth-child(3) {
width: 100%;
}
.EBBnxUvGSiuo {
margin-left: 0px;
}

.PBFTyXVjHXUL{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.tHtcZtNUTkik {
width: 100px;
}
.dYPAGxtSgQQh{
font-size: 14px;
}
}


/*popup*/
.xozLIUwpBTmt {
background: var(--vpyhxActjBzV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xozLIUwpBTmt__info {
display: flex;
}
.xozLIUwpBTmt__box {
margin-left: 15px;
}
.xozLIUwpBTmt__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xozLIUwpBTmt__title {
font-size: 24px;
font-weight: 600;
}
.xozLIUwpBTmt__sub-title {
margin-top: 10px;
color: var(--JamLbNzFXVGT);
}
.xozLIUwpBTmt__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JARzTfYpvMBy);
color: var(--WyGyGzmOSjAD);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--WyGyGzmOSjAD);
}
.xozLIUwpBTmt__btn:hover{
background: var(--TTFfgeSgYgNG);
transition: all 0.7s ease-in-out;
color: var(--WyGyGzmOSjAD);
}
.xozLIUwpBTmt__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xozLIUwpBTmt__close-wrap {
position: relative;
}
.xozLIUwpBTmt__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xozLIUwpBTmt__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xozLIUwpBTmt__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--KhmfpFKkRNjg);
}

@media(max-width: 576px){
.xozLIUwpBTmt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xozLIUwpBTmt__img {
width: 70px;
}
.xozLIUwpBTmt__sub-title {
margin-right: 15px;
}
.xozLIUwpBTmt__btn{
width: 220px;
}
}
@media(max-width: 480px){

.xozLIUwpBTmt__info {
display: flex;
flex-direction: column;
align-items: center;
}
.xozLIUwpBTmt__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.xozLIUwpBTmt__sub-title {
margin-right: 0;
text-align: center;
}
.xozLIUwpBTmt__box {
margin-left: 0;
}
}
